highly customizable open source text editor and application development system

https://www.xemacs.org/

Pkgcheck Warnings

  • All Versions
    • OutdatedBlocker
      outdated blocker RDEPEND="!!<sys-libs/db-4": last match removed 2.56 years ago
    • StaticSrcUri
      '21.4' in SRC_URI, replace with $(ver_cut 1-2)
    • LaggingStable
      slot(0), stabled arches: [ amd64, arm64, ppc, ppc64, x86 ], lagging: [ ~sparc ]
    • OutdatedBlocker
      outdated blocker RDEPEND="!!<sys-libs/db-4": last match removed 2.56 years ago
    • StaticSrcUri
      '21.4' in SRC_URI, replace with $(ver_cut 1-2)
    • OutdatedBlocker
      outdated blocker DEPEND="!!<sys-libs/db-4": last match removed 2.56 years ago
    • RedundantVersion
      slot(0) keywords are overshadowed by versions: 21.5.35, 21.5.35-r1
    • OutdatedBlocker
      outdated blocker DEPEND="!!<sys-libs/db-4": last match removed 2.56 years ago
    • OutdatedBlocker
      outdated blocker RDEPEND="!!<sys-libs/db-4": last match removed 2.56 years ago
    • PotentialStable
      slot(0), stabled arches: [ amd64, arm64, ppc, ppc64, x86 ], potential: [ ~hppa ]
    • OutdatedBlocker
      outdated blocker DEPEND="!!<sys-libs/db-4": last match removed 2.56 years ago
    • StableRequest
      slot(0) no change in 41 days for unstable keywords: [ ~amd64, ~arm64, ~ppc, ~ppc64, ~sparc, ~x86 ]
    • UnstableOnly
      for arch: [ hppa ], all versions are unstable: [ 21.4.24-r9, 21.4.24-r10, 21.5.35, 21.5.35-r1 ]
  • 21.5.9999
    • OutdatedBlocker
      outdated blocker DEPEND="!!<sys-libs/db-4": last match removed 2.56 years ago
    • OutdatedBlocker
      outdated blocker RDEPEND="!!<sys-libs/db-4": last match removed 2.56 years ago
  • 21.5.35-r1
    • OutdatedBlocker
      outdated blocker RDEPEND="!!<sys-libs/db-4": last match removed 2.56 years ago
    • OutdatedBlocker
      outdated blocker DEPEND="!!<sys-libs/db-4": last match removed 2.56 years ago
    • StableRequest
      slot(0) no change in 41 days for unstable keywords: [ ~amd64, ~arm64, ~ppc, ~ppc64, ~sparc, ~x86 ]
  • 21.5.35
    • LaggingStable
      slot(0), stabled arches: [ amd64, arm64, ppc, ppc64, x86 ], lagging: [ ~sparc ]
    • OutdatedBlocker
      outdated blocker RDEPEND="!!<sys-libs/db-4": last match removed 2.56 years ago
    • OutdatedBlocker
      outdated blocker DEPEND="!!<sys-libs/db-4": last match removed 2.56 years ago
    • PotentialStable
      slot(0), stabled arches: [ amd64, arm64, ppc, ppc64, x86 ], potential: [ ~hppa ]
  • 21.4.24-r10
    • StaticSrcUri
      '21.4' in SRC_URI, replace with $(ver_cut 1-2)
    • RedundantVersion
      slot(0) keywords are overshadowed by versions: 21.5.35, 21.5.35-r1
  • 21.4.24-r9
    • StaticSrcUri
      '21.4' in SRC_URI, replace with $(ver_cut 1-2)

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.